@charset "utf-8";

/* IsoBuster Theme v1.0 */

/* General */

body {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #111;
}
body, h1, h2, h3, h4, h5, h6, ul {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	outline: none;
}
img {
	border: none;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h1, h2, h3 {
	color: #1F2B41;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.0em;
}
.wrap {
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
}
/* Build-up */

#mobile-menu{display:none;}

.half,
.one-third,
.one-fourth,
.one-sixth,
.three-fourth,
.custom-width1 {
	margin-right: 20px;
	float: left;
}
.half {
	width: 460px;
}
.one-third {
	width: 300px;
}
.one-fourth {
	width: 220px;
}
.one-sixth {
	width: 140px;
}
.three-fourth {
	width: 700px;
}
.three-fourth .half {
	width: 440px;
}
.three-fourth .one-fourth {
	width: 200px;
}
.custom-width1 {
	width: 510px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* Header */

#header {
	background: url(/images/header-bg.png) 0 10px repeat-x;
	border-bottom: 1px solid #8E1515;
}
#header .one-fourth,
#header .three-fourth {
	height: 90px;
	overflow: hidden;
}
/* Title */

#title-top h1 {
	font-size: 3.2em;
}
#title-top h2 {
	font-size: 3.2em;
}		
#title-top a {
	font-family: "Times New Roman", Times, serif;
	color: #1F2B41;
}			
#title-top a .title-red {
	color: #A51818;
}		
#title-bottom {
	font-size: 9px;
	color: #111;
}		
#title-bottom a {
	color: #111;
}
/* Languages */

#languages {
	margin-top: 10px;
}
#languages ul {
	list-style: none;
}
#languages li {
	margin-right: 12px;
	float: left;
}
#languages li a {
	text-indent: -9999px;
}
#english,
#german,
#french,
#spanish,
#italian,
#dutch {
	width: 16px;
	height: 11px;
	display: block;
}
#english {
	background: url(/images/languages/en.png) 0 0 no-repeat;
}
#german {
	background: url(/images/languages/de.png) 0 0 no-repeat;
}
#french {
	background: url(/images/languages/fr.png) 0 0 no-repeat;
}
#spanish {
	background: url(/images/languages/es.png) 0 0 no-repeat;
}
#italian {
	background: url(/images/languages/it.png) 0 0 no-repeat;
}
#dutch {
	background: url(/images/languages/nl.png) 0 0 no-repeat;
}
/* Navigation Top */

#nav-top {
	margin-top: 50px;
	float: right;
}
#nav-top ul {
	list-style: none;
}	
#nav-top li {
	margin-right: 10px;
	float: left;
	list-style: none;
}
#nav-top li a {
	padding: 6px 10px;
	color: #303030;
}
#nav-top li a:hover,
body#home a#homenav-t,
body#home-de a#homenav-t,
body#home-fr a#homenav-t,
body#home-es a#homenav-t,
body#home-it a#homenav-t,
body#home-nl a#homenav-t {
	background: #1F2B41;
	color: #F0F0F0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
/* Top */

#top {
	background: #212E45 url(/images/topbot-bg.png) top left repeat-x;
	border-top: 1px solid #B50000;
	border-bottom: 1px solid #B50000;
	color: #F0F0F0;
}
#top-left,
#top-right {
	float: left;
}
#top-left {
	width: 520px;
	height: 160px;
	overflow: hidden;
}
#top-left h1 {
	padding-top: 26px;
	color: #FFF;
	font-size: 26px;
}
#top-left h4 {
	padding-top: 12px;
	color: #CCC;
	font-size: 18px;
	font-style: italic;
}
#home-de #top-left h1 {
	padding-top: 16px;
}
#home-fr #top-left h1 {
	padding-top: 26px;
	font-size: 20px;
}
#home-es #top-left h1 {
	padding-top: 26px;
	font-size: 24px;
}
#home-es #top-left h4 {
	font-size: 17px;
}
#home-it #top-left h1 {
	padding-top: 17px;
	font-size: 24px;
}
#top-left p {
	padding-top: 12px;
}
#top-right {
	width: 440px;
	height: 160px;
	background: url(/images/isobuster.png) 0 0 no-repeat;
	overflow: hidden;
}
#top .half {
	padding: 12px 0 12px 0;
}
#top-empty {
	margin: 0;
	padding: 0;
	height: 26px;
}
/* Main */

#main {
	padding-bottom: 20px;
	border-top: 1px solid #900000;
}
#best-choice {
	width: 150px;
	height: 100px;
	top: 200px;
	left: 830px;
	position: relative;
	display: block;
	background: url(/images/best-choice.png) 0 0 no-repeat;
}
#home-it #best-choice,
#home-fr #best-choice{
	top: 295px;
}
#home-de #best-choice {
	top: 300px;
}
#home-es #best-choice {
	top: 322px;
}
#home-nl #best-choice {
	top: 265px;
}
/* Sidebar Left */

#sidebar-left {
	width: 220px;
	margin-right: 20px;
	padding-top: 30px;
	float: left;
}
/* Navigation Left */

#nav-left {
	width: 190px;
}
#nav-left ul {
	list-style: none;
}
#nav-left li {
	margin-bottom: 3px;
	border-bottom: 1px dotted #AAB1BF;
}
#nav-left li a {
	width: 180px;
	padding: 5px 0 5px 10px;
	display: block;
	color: #1F2B41;
}
#nav-left li a:hover,
body#home a#homenav-l,
body#home-de a#homenav-l,
body#home-fr a#homenav-l,
body#home-es a#homenav-l,
body#home-it a#homenav-l,
body#home-nl a#homenav-l {
	color: #A51818;
	font-weight: bold;
}
#nav-left-buy {
	margin-top: 8px;
}
#nav-left-buy li {
	background: #EDF0F7;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
/* Content */

.content {
	padding: 25px 20px 10px 0;
}
.content a {
	color: #264F99;
}
.content a:hover {
	text-decoration: underline;
}
.content ul,
.content .horizontal-list,
.content .testimonials-list li {
	margin: 15px 0 25px 0;
}
.content li {
	margin: 4px 0 4px 20px;
}
.content ul ul {
	margin: 10px 0 10px 0;
}
.content ul ul li {
	margin: 2px 0 2px 20px;
}
.content .decimal-list {
	list-style: decimal;
}
.content .no-style-list,
.content .horizontal-list,
.content .horizontal-list-images,
.content .testimonials-list {
	list-style: none;
}
.content .no-style-list {
	margin: 10px 0 10px 0;
}
.content .no-style-list li {
	margin: 2px 0 2px 0;
}
.content .horizontal-list li {
	margin: 0 5px 0 0;
	float: left;
}
.content .horizontal-list-images li {
	height: 90px;
	margin: 0 10px 0 0;
	float: left;
}
.content .testimonials-list li {
	border-bottom: 1px dotted #AAB1BF;
}
.item-header {
	padding: 7px;
	background: #DFE5F1 url(/images/highlight-blue-bg.png) left top repeat-x;
	border: 1px solid #C2C7D2;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.content .tips-tricks {
	padding: 7px;
	list-style: disc;
}
.content .tips-tricks li {
	margin: 0 0 8px 30px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #AAB1BF;
}
/* Buy Now */

.product-box {
	margin-top: 20px;
	padding-bottom: 5px;
	background: #DFE5F1 url(/images/highlight-blue-bg.png) left bottom repeat-x;
	border: 1px solid #C2C7D2;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.product-box-title {
	background: #D0D6E1;
	border-bottom: 1px solid #C2C7D2;
}
.product-box-title h2 {
	padding: 8px;
	font-size: 16px;
	font-weight: bold;
}
.product-box-product {
	margin: 10px 0 5px 0;
}
.product-box-description,
.product-box-price,
.product-box-buy {
	padding: 8px;
	float: left;
}
.product-box-description {
	width: 410px;
}
.product-box-price,
.product-box-buy {
	width: 106px;
	text-align: center;
}
.product-box-price {
	font-weight: bold;
}
.product-box-buy .buy-btn2 {
	padding: 6px 40px 6px 8px;
	border: 1px solid #700000;
	background: #AF0000 url(/images/buy-btn2.png) right -30px no-repeat;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #FFF;
	font-weight: bold;
}
.product-box-buy .buy-btn2:hover {
	background: #E00000 url(/images/buy-btn2.png) right 0px no-repeat;
	text-decoration: none;
}
/* Special Deal(s) */

#special-deal-hp {
	width: 850px;
	height: 75px;
	margin: 25px 0 20px 0;
	display: block;
	background: url(/images/special-deal-hp.jpg) no-repeat;
	border: 1px solid #111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent: -9999px;
}
/* News & Help Items */

.item {
	margin: 20px 0 20px 0;
}
.news-article .item {
	margin: 0 0 20px 0;
}
.item-title,
.item-date {
	font-weight: bold;
}
.item-title {
	float: left;
}
.news-page .item-title,
.news-article .item-title {
	width: 530px;
}
.item-title h1,
.item-title h3 {
	font-size: 13px;
	font-weight: bold;
}
.item-date {
	float: right;
}
.item-content {
	padding: 5px 7px 0 7px;
}
/* Contact Form */

#contact-form {
	padding-top: 10px;
}
.contact-line {
	margin-bottom: 8px;
}
.contact-line-l,
contact-line-r {
	float: left;
}
.contact-line-l {
	width: 160px;
	padding-top: 3px;
}
.contact-line-l p {
	margin: 0;
	padding: 0;
}
.contact-line-r .text-input {
	padding: 3px;
	border: 1px solid #C2C7D2;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
}
.contact-line-r .text-input:focus {
	background: #F8F5E3;
	border: 1px solid #A8ACB5;
}
.contact-line-r #name,
.contact-line-r #email {
	width: 250px;
}
.contact-line-r #os,
.contact-line-r #isoversion {
	width: 275px;
}
.contact-line-r #problem {
	width: 375px;
}
.contact-buttons {
	margin-left: 160px;
}
.contact-buttons #send,
.contact-buttons #clear {
	padding: 3px 6px 3px 6px;
	float: left;
	background: #45536C;
	border: 1px solid #222935;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}
.contact-buttons #send:hover,
.contact-buttons #clear:hover {
	background: #5C6F8E;
}
.contact-line #send {
	margin-right: 6px;
}
/* Upgrade */

.upgrade-page .decimal-list li {
	margin-bottom: 10px;
	padding: 12px;
	background: #F3EED4 url(/images/highlight-yellow-bg.png) left bottom repeat-x;
	border: 1px solid #CEC7A9;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.upgrade-page .coupon {
	width: 200px;
	margin: 16px 0 24px 0;
	padding: 6px 10px 6px 10px;
	border: 1px solid #111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
	text-align: center;
}
.upgrade-page #email,
.upgrade-page #upgr {
	width: 275px;
	padding: 3px;
	border: 1px solid #C2C7D2;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
}
.upgrade-page #email:focus,
.upgrade-page #upgr:focus {
	background: #F8F5E3;
	border: 1px solid #A8ACB5;
}
.upgrade-page #send {
	padding: 3px 6px 3px 6px;
	background: #45536C;
	border: 1px solid #222935;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}
.upgrade-page #send:hover {
	background: #5C6F8E;
}
/* About */

.team-box {
	list-style: none;
}
.team-item {
	padding: 15px 0 20px 0;
	border-bottom: 1px dotted #AAB1BF;
}
.team-item-l,
.team-item-r {
	float: left;
}
.team-item-l {
	width: 150px;
	margin-right: 15px;
}
.team-photo {
	width: 150px;
	height: 175px;
}
.team-item-r {
	width: 470px;
}
.team-box-description {
	padding: 5px;
}
.team-box-description h4 {
	padding: 7px;
	background: #DFE5F1 url(/images/highlight-blue-bg.png) left top repeat-x;
	border: 1px solid #C2C7D2;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #1F2B41;
	font-size: 13px;
	font-weight: bold;
}
.team-box-description p {
	padding: 0 7px 0 5px;
}
/* Typography */

.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.small {
	font-size: 11px;
}
.red {
	color: #A51818;
}
.blue {
	color: #45536C;
}
.green {
	color: #28734C;
}
.line-height {
	line-height: 24px;
}
.center {
	text-align: center;
}
.spacy {
	padding: 10px 0 10px 0;
}
.spacy-top {
	padding-top: 10px;
}
.spacy-top-xl {
	padding-top: 20px;
}
.spacy-bottom {
	padding-bottom: 10px;
}
/* Highlight */

.highlight-blue,
.highlight-red,
.highlight-yellow,
.highlight-bright-yellow,
.highlight-green,
.highlight-button,
.highlight-warning {
	margin: 10px 0 10px 0;
	border: 1px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.highlight-blue,
.highlight-red,
.highlight-yellow,
.highlight-bright-yellow,
.highlight-green,
.highlight-button,
.highlight-warning {
	padding: 5px 8px 5px 8px;
}
.highlight-button,
.highlight-warning {
	padding: 12px;
}
.highlight-blue,
.highlight-button {
	background: #DFE5F1 url(/images/highlight-blue-bg.png) left top repeat-x;
	border-color: #C2C7D2;
}
.highlight-red {
	background: #FFA79E;
	border-color: #FC5644;
}
.highlight-bright-yellow{
	background: #FFFCBC;
	border-color: #F7F13B;
}
.highlight-green{
	background: #B3FFB3;
	border-color: #A1E6A1;
}
.highlight-yellow,
.highlight-warning {
	background: #F3EED4 url(/images/highlight-yellow-bg.png) left bottom repeat-x;
	border-color: #CEC7A9;
}
.highlight-yellow a {
	color: #A51818;
}
.highlight-box-l,
.highlight-box-r {
	float: left;
}
.highlight-box-l {
	margin-right: 20px;
}
.highlight-box-l,
.highlight-box-r {
	float: left;
}
.highlight-box-l {
	margin-right: 20px;
}
.free-download {
	margin: 10px 0 10px 0;
}
.free-download-l,
.free-download-r {
	float: left;
}
.free-download-l {
	margin-right: 20px;
}
.free-download-r {
	padding-top: 10px;
}
.title-feed .title {
	float: left;
}
.title-feed .rss-feed {
	padding-top: 2px;
	float: right;
}
.title-feed .rss-feed-l,
.title-feed .rss-feed-r {
	float: left;
}
.title-feed .rss-feed-l {
	margin-right: 7px;
	padding-top: 3px;
}
/* Buttons */

.content .buy-btn1,
.content .download-btn1 {
	padding: 6px 10px 6px 40px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #FFF;
	font-weight: bold;
}
.content .buy-btn1:hover,
.content .download-btn1:hover {
	text-decoration: none;
}.content .buy-btn1 {
	background: #AF0000 url(/images/buy-btn1.png) 0 -30px no-repeat;
	border: 1px solid #700000;
}
.content .buy-btn1:hover {
	background: #E00000 url(/images/buy-btn1.png) 0 0 no-repeat;
}
.content .download-btn1 {
	background: #45536C url(/images/download-btn.png) 0 -30px no-repeat;
	border: 1px solid #222935;
}
.content .download-btn1:hover {
	background: #5C6F8E url(/images/download-btn.png) 0 0 no-repeat;
}
/* Buy Now Frontpage*/

#buy-now-fp {
	width: 400px;
	padding: 20px;
	background: #bEC7DA url(/images/buy-now-fp-bg.png) left bottom repeat-x;
	border: 1px solid #6A6F77;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #000;
}
#buy-now-fp h2 {
	font-size: 1.6em;
	color: #131B29;
}
#buy-now-fp-l,
#buy-now-fp-r {
	float: left;
}
#buy-now-fp-l {
	width: 240px;
}
#buy-now-fp-b {
	padding: 10px 0 8px 0;
}
#buy-now-fp-lb .buy-btn1 {
	margin-right: 8px;
}
#buy-now-fp-r {
	width: 160px;
}
.isobuster-box {
	width: 160px;
	height: 210px;
	margin-left: -80px;
	top: 50%;
	left: 50%;
	position: relative;
	display: block;
	background: url(/images/isobuster-box.png) 0 0 no-repeat;
	text-indent: -9999px;
}
/* Buy Now Sidebar */

#buy-now-sb {
	width: 178px;
	height: 142px;
	margin: 50px 0 0 6px;
	display: block;
	background: url(/images/buy-isobuster.png) 0 0 no-repeat;
	border: 1px solid #111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent: -9999px;
}
#special-deal-sb {
	width: 178px;
	height: 140px;
	margin: 50px 0 0 6px;
	display: block;
	background: url(/images/special-deal-sidebar.png) 0 0 no-repeat;
	border: 1px solid #111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-indent: -9999px;
}
/* Toggle Box */

.toggle-box {
	margin-top: 20px;
}
.toggle-box p {
	margin: 0;
	padding: 0;
}
.toggle-title {
	width: 100%;
	margin-bottom: 10px;
	padding: 10px;
	background: #BBC4D5;
	cursor: pointer;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.toggle-title:hover,
.active {
	background: #45536C;
	color: #F0F0F0;
}
.toggle-title a {
	color: #111;
}
.toggle-content {
	padding-bottom: 10px;
}
/* Table(s) */

#license-models {
	margin: 20px 0 20px 0;
	background: #DFE5F1;
	border-collapse: collapse;
	font-size: 12px;
}
#license-models tr, td {
	border: 1px solid #C2C7D2;
}
#license-models .column-description {
	height: 35px;
	background: #D0D6E1;
	color: #1F2B41;
	font-weight: bold;
	text-transform: uppercase;
}
#license-models .row-description,
#license-models .c-none,
#license-models .c-yes,
#license-models .c-no {
	padding: 5px 8px 5px 8px;
}
#license-models .row-description {
	width: 300px;
	text-align: left;
}
#license-models .c-none,
#license-models .c-yes,
#license-models .c-no,
#license-models .c-future {
	width: 100px;
	text-align: center;
}
#license-models .c-yes {
	background: #C3F1E5;
}
#license-models .c-no {
	background: #EECEDB;
}
#license-models .c-future {
	background: #F3EED4;
}
.dll-table {
	line-height: 22px;
}
.dll-table .blue-bg {
	background: #DFE5F1;
}
.dll-table-l,
.dll-table-r {
	float: left;
}
.dll-table-l {
	margin-right: 70px;
}
.dll-table .table-line {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}

.dll-table .table-line-l,
.dll-table .table-line-r {
	padding: 1px 8px 1px 8px;
	float: left;
}
.dll-table .table-line-l {
	width: 200px;
	font-weight: bold;
}
/* Lightbox */

#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #080A0E;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=92);
  opacity: 0.92;
  display: none;
}
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
#lightbox img {
  width: auto;
  height: auto;
}
#lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  background-color: #080A0E;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-container {
  padding: 10px;
}
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
}
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  display: block;
}
.lb-prev,
.lb-next,
.lb-prev:hover,
.lb-next:hover {
	cursor: pointer;
}
.lb-prev {
  left: 0;
  float: left;
}
.lb-next {
  right: 0;
  float: right;
}
.lb-prev:hover {
  background: url(/images/prev.png) left 30% no-repeat;
}
.lb-next:hover {
  background: url(/images/next.png) right 30% no-repeat;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 10px;
  color: #F0F0F0;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
.lb-data .lb-close:hover {
  cursor: pointer;
}
/* Bottom */

#bottom-tier1 {
	background: #EAEAEA url(/images/bottom-tier1-bg.png) left bottom repeat-x;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #900000;
	color: #333;
}
#bottom-tier1 .half,
#bottom-tier1 .one-third,
#bottom-tier1 .one-fourth {
	padding: 12px 0 12px 0;
}
#bottom-tier1 p {
	font-size: 12px;
}
#bottom-tier1 a {
	color: #264F99;
}
#bottom-tier1 a:hover {
	text-decoration: underline;
}
#bottom-tier1 h3 {
	color: #222;
}
#bottom-tier1 .testimonials-fp {
	width: 430px;
	list-style-image: url(/images/quote.png);
}
#bottom-tier2 {
	padding: 8px;
	background: #212E45 url(/images/topbot-bg.png) 0 -80px repeat-x;
	border-top: 1px solid #A51818;
	border-bottom: 1px solid #A51818;
	color: #F0F0F0;
}
#bottom-tier2 h3 {
	color: #BBC4D5;
}
/* Navigation Bottom */

.nav-bottom {
	left: 50%;
	position: relative;
}
.en {
	width: 760px;
	margin-left: -290px;
}
.de {
	width: 650px;
	margin-left: -275px;
}
.fr {
	width: 1000px;
	margin-left: -450px;
}
.es {
	width: 970px;
	margin-left: -435px;
}
.it {
	width: 8900px;
	margin-left: -400px;
}
.nl {
	width: 660px;
	margin-left: -280px;
}
.nav-bottom ul {
	list-style: none;
}
.nav-bottom li 
{
	margin-right: 20px;
	float: left;
}
.nav-bottom li a {
	color: #F0F0F0;
}
.nav-bottom li a:hover,
body#home a#homenav-b,
body#home-de a#homenav-b,
body#home-fr a#homenav-b,
body#home-es a#homenav-b,
body#home-it a#homenav-b,
body#home-nl a#homenav-b {
	color: #63A6F2;
}
/* Testimonials */

#testimonials {
	list-style: none;
}
.testifier {
	font-style: italic;
}
#bottom-tier1 .testifier {
	color: #404040;
}
#bottom-tier2 .testifier {
	color: #B1B1B1;
}
/* Footer */

#footer {
	height: 50px;
	border-top: 1px solid #900000;
}
#footer .half {
	padding-top: 6px;
}
/* Copyrights */

#copyrights {
	font-size: 11px;
	color: #303030;
}
#copyrights a {
	color: #303030;
}
#copyrights a:hover {
	text-decoration: underline;
}
/* Social Media */

#social-media {
	float: right;
}
#social-media ul {
	list-style: none;
}
#social-media li {
	margin-right: 4px;
	float: left;
}
#social-media li a {
	width: 22px;
	height: 22px;
	display: block;
	text-indent: -9999px;
}
#newsletter {
	background: url(/images/newsletter.png) 0 0 no-repeat;
}
#rss {
	background: url(/images/rss.png) 0 0 no-repeat;
}
#facebook {
	background: url(/images/facebook.png) 0 0 no-repeat;
}
/* Landing Pages */

#landing-pages {
	color: #A0A0A0;
	font-size: 10px;
}
.lp-expand {
	width: 100%;
	color: #666;
	cursor: pointer;
}
.active {
	background: none;
}
.lp-content {
	padding-bottom: 5px;
}
.lp-content a {
	color: #A0A0A0;
}
.lp-content a:hover {
	color: #666;
	text-decoration: underline;
}

@media screen and (max-width: 1023px) {
	.wrap{width:100%; padding:0px;}
	.half{width:auto; margin-right:0px; padding:20px 10px 0 10px !important; float:none;}
	.one-fourth{padding-left:10px;}
	.three-fourth{width:auto; margin:0; padding:20px 10px 0 10px;}
	.content{padding:0px;}

	#header .wrap .one-fourth{width:auto;}
	#header .wrap .three-fourth{width:auto; height:55px; float:right;}
	#header .wrap .three-fourth #nav-top{margin-top:30px; float:none; font-size:11px;}
	#header .wrap .three-fourth #nav-top ul li{margin-right:4px;}
	#header .wrap .three-fourth #nav-top ul li a{padding:5px 7px;}
	
	#top .wrap #top-left{width:auto; height:auto; padding:0 10px 30px 10px;}
	#top .wrap #top-right{display:none;}
	
	#main .wrap .half #buy-now-fp,
	#main .wrap .half #buy-now-fp #buy-now-fp-t #buy-now-fp-l{width:auto;}
	#main .wrap .half #buy-now-fp #buy-now-fp-t #buy-now-fp-l{padding:20px 160px 20px 0; background:url(/images/isobuster-box.png) right 50% no-repeat;}
	#main .wrap .half #buy-now-fp #buy-now-fp-t #buy-now-fp-r{width:0px; display:none;}
	#main .wrap #sidebar-left{width:auto; margin-right:10px;}
	#main .wrap .three-fourth{width:550px; max-width:550px; padding:0px;}
	#main .wrap .three-fourth .content{width:auto; padding:20px 10px 0 10px;}
	#main .wrap .three-fourth .content .tip .item .item-content .spacy img{max-width:100% !important;}
	#main .wrap .three-fourth .content .half{width:auto; padding:0px;}
	#main .wrap .three-fourth .content .one-fourth{margin:0 auto; float:none;}
	
	#main .wrap .three-fourth .content .dll-table .dll-table-r{margin-top:10px;}
	
	#main .wrap .three-fourth .content .one-third{width:0px !important; float:none !important; display:none !important;}
	#main .wrap .three-fourth .content iframe,
	#bottom-tier1 .spacy iframe{display:none !important;}
	
	#bottom-tier1 .wrap .half .testimonials-fp{width:auto; margin-left:25px;}
	#bottom-tier2 .wrap .nav-bottom{width:100%; margin-left:0px; left:0px}
	#bottom-tier2 .wrap .nav-bottom ul li{margin-top:6px; margin-bottom:6px;}
	
	.item .item-title{width:auto; float:none;}
	.item .item-date{margin-top:10px; float:none;}
	
	.highlight-blue div{padding:2px 0 !important; float:none !important; text-align:center !important;}
	
	.news-page .title-feed .title,
	.news-page .title-feed .rss-feed{float:none;}
	
	.team-box .team-item{margin:0px;}
	.team-box .team-item .team-item-l,
	.team-box .team-item .team-item-r{width:auto; float:none;}
	.team-box .team-item .team-item-r{margin-top:10px;}
		
	#best-choice{display:none;}
	#landing-pages{margin-left:10px;}
}
@media screen and (max-width: 767px) {
	#mobile-menu{width:100%; height:40px !important; margin-top:-40px; display:inherit !important; position:fixed; background:#182132; border-bottom:2px solid #8e1515; text-align:center; z-index:1000;}
	#mobile-menu select{width:100%; height:30px; margin-top:5px; padding:5px; background:#f7f7f7; border:1px solid #000}
	
	#header{margin-top:40px;}
	#header .wrap .three-fourth{display:none;}
	
	#top{background:#182132;}
	#top .wrap #top-left h1{font-size:18px;}
	#top .wrap #top-left h4{font-size:15px;}
	
	#main .wrap .half #buy-now-fp #buy-now-fp-t #buy-now-fp-l{padding:20px 0px 20px 0; background:none !important;}
	
	#main .wrap #sidebar-left{display:none !important;}
	#main .wrap .three-fourth{width:100% !important;}
	#main .wrap .three-fourth img{max-width:100% !important;}
	
	#main .wrap .three-fourth .content .product-box-description,
	#main .wrap .three-fourth .content .product-box-price,
	#main .wrap .three-fourth .content .product-box-buy{width:auto;}
	
	#main .wrap .three-fourth .content #contact-form #problem{width:100%;}
	
	#main .wrap .three-fourth .content object{width:auto !important;}
	#bottom-tier2{background:#182132;}
}
@media screen and (max-width: 480px) {
	#main .wrap .three-fourth .content .highlight-button .highlight-box-l{margin-right:0px;}
	#main .wrap .three-fourth .content .highlight-button .highlight-box-l,
	#main .wrap .three-fourth .content .highlight-button .highlight-box-r{float:none;}
	#main .wrap .three-fourth .content .highlight-button .highlight-box-r{margin-top:20px !important;}
}
@media screen and (max-width: 479px) {
	#main .wrap .buy-btn1,
	#main .wrap .download-btn1{display:inline-block !important;}
	#main .wrap .download-btn1{margin-top:10px !important;}
	
	#main .wrap .three-fourth .content .highlight-button{background:#dfe5f1 !important;}
	
	#main .wrap .three-fourth .content #license-models{width:280px !important; font-size:11px !important; word-break:break-all !important;}
	#main .wrap .three-fourth .content #license-models .row-description,
	#main .wrap .three-fourth .content #license-models .c-none,
	#main .wrap .three-fourth .content #license-models .c-yes,
	#main .wrap .three-fourth .content #license-models .c-no{padding:0px !important;}
	
	#main .wrap .three-fourth .content .dll-table .dll-table-l{margin-right:0px;}
	#main .wrap .three-fourth .content .dll-table .dll-table-l .table-line-l,
	#main .wrap .three-fourth .content .dll-table .dll-table-r .table-line-l{width:150px;}
}